<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Halaman table2</title>
    <style>
        table,th,td{
            border: 1px solid black;
            border-collapse: collapse;
        }
        th,td{
            padding: 5px;
            text-align: left;
        }
    </style>
</head>
<body>
    <h2>cell that spans two columns</h2>
    <p>To make a cell span more than one column, use the colspan attribute</p>

    <table style="width: 100%;">
        <tr>
            <th>Name</th>
            <th colspan="2">Telephone</th>
        </tr>
        <tr>
            <td>Bill Gates</td>
            <td>5553434434</td>
            <td>2333235523</td>
        </tr>
    </table>
</body>
</html>